[greeter]
background = /usr/share/backgrounds/everaldo-coelho-486011-unsplash.jpg
font-name = Cantarell 12
xft-antialias = true
icon-theme-name = Arc-Maia
screensaver-timeout = 60
theme-name = Arc-Darker-solid
cursor-theme-name = Breeze
show-clock = false
default-user-image = #avatar-default
xft-hintstyle = hintfull
position = 50%,start 50%,center
clock-format = 
panel-position = bottom
hide-user-image = true
user-background = false

